TD {
	FONT-SIZE: 10pt
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.in1:link {
	COLOR: #95e4ff; TEXT-DECORATION: none
}
A.in1:visited {
	COLOR: #95e4ff; TEXT-DECORATION: none
}
A.in1:active {
	COLOR: #95e4ff; TEXT-DECORATION: none
}
A.in1:hover {
	COLOR: #95e4ff; TEXT-DECORATION: none
}
.iwhiteCopy {
	BORDER-RIGHT: rgb(0,0,0) 1px solid; BORDER-TOP: rgb(0,0,0) 1px solid; FONT-SIZE: 12pt; BORDER-LEFT: rgb(0,0,0) 1px solid; COLOR: #000000; BORDER-BOTTOM: rgb(0,0,0) 1px solid; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #ffffff
}
A.topmenu {
	FONT-SIZE: 10pt
}
A.topmenu:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 9pt; TEXT-INDENT: 2em; LINE-HEIGHT: 12pt
}
.help_right_em {
	BACKGROUND-COLOR: rgb(191,224,235)
}
.shakeimage {
	POSITION: relative
}
.topinput {
	BORDER-RIGHT: #0099cc 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left 50%; BORDER-TOP: #0099cc 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; MARGIN: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #0099cc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #009ace 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.listTR {
	BACKGROUND: #ffffff; HEIGHT: 20px
}
.listTD {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 3px; OVERFLOW: hidden; BORDER-LEFT: buttonhighlight 1px solid; BORDER-BOTTOM: buttonshadow 1px solid; HEIGHT: 20px
}
#glowtext {
	FILTER: glow(color=yellow,strength=2); WIDTH: 100%
}
#glowtext {
	FILTER: glow(color=yellow,strength=2); WIDTH: 100%
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #eef9ff
}
.style10 {
	FONT-SIZE: 12pt; COLOR: #336600
}
.style2 {
	COLOR: #003399
}
.style6 {
	COLOR: #cc0000
}
.style8 {
	FONT-SIZE: 12pt; COLOR: #cc0000
}
.style11 {
	COLOR: #333333
}
.style15 {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.style5 {
	FONT-SIZE: 12px; COLOR: #a200ad; FONT-FAMILY: Arial, Helvetica, sans-serif
}
